spring-cloud/spring-cloud-dataflow-ui 软件分析报告

基础信息

项目名称:spring-cloud/spring-cloud-dataflow-ui

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1755312800329445376/1755312804179816448

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
JointJs 安全漏洞 使用不兼容类型访问资源(类型混淆) MPS-2021-19483 CVE-2021-23444 严重
adm-zip 路径遍历 MPS-2022-13529 高危
lodash.set 存在拒绝服务漏洞 拒绝服务 MPS-2022-13843 高危
pdfmake 代码注入 MPS-2022-65554 CVE-2022-46161 严重
tough-cookie 安全漏洞 原型污染 MPS-2023-5130 CVE-2023-26136 严重
follow-redirects 输入验证不恰当 MPS-2023-5153 CVE-2023-26159 高危
Webpack 安全漏洞 MPS-2023-7721 CVE-2023-28154 严重
Babel 插件任意代码执行漏洞漏洞 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
tough-cookie 原型污染 MPS-esyq-56vx 中危
crypto-js 弱加密问题 使用具有不充分计算复杂性的口令哈希 MPS-m6rl-80wf CVE-2023-46233 严重
Axios XSRF-TOKEN CSRF漏洞 侵犯隐私 MPS-v3q7-sjd2 CVE-2023-45857 高危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
follow-redirects 1.15.2 1.15.4 间接依赖 强烈建议修复
axios 0.21.4 1.6.0 间接依赖 建议修复
tough-cookie 2.5.0 4.1.3 间接依赖 建议修复
webpack 5.75.0 5.76.0 间接依赖 建议修复
@babel/traverse 7.22.4 7.23.2 间接依赖 建议修复
jointjs 3.4.1 3.4.2 间接依赖 建议修复
lodash.set 4.3.2 直接依赖 建议修复
pdfmake 0.2.7 0.3.0-beta.1 间接依赖 建议修复
adm-zip 0.4.16 0.5.2 间接依赖 建议修复
crypto-js 4.1.1 4.2.0 间接依赖 可选修复
postcss 8.4.21 8.4.31 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 836
ISC 88
Apache-2.0 36
BSD-3-Clause 37
BSD-2-Clause 28
Public Domain 1
OFL-1.1 1
BSD 2
CC-BY-4.0 1
Unlicense 3
0BSD 1
MPL-2.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
parseurl 1.3.3 间接依赖 npm
@types/jasminewd2 2.0.10 直接依赖 npm
@babel/helper-simple-access 7.21.5 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
app-root-path 3.1.0 间接依赖 npm
@babel/plugin-transform-function-name 7.18.9 间接依赖 npm
pdfjs-dist 2.16.105 间接依赖 npm
less 4.1.3 间接依赖 npm
@types/estree 1.0.1 间接依赖 npm
typed-assert 1.0.9 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
base64id 2.0.0 间接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
extend 3.0.2 间接依赖 npm
@babel/helper-create-class-features-plugin 7.22.1 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
vary 1.1.2 间接依赖 npm
is-weakmap 2.0.1 间接依赖 npm
@esbuild/linux-arm64 0.16.17 间接依赖 npm
p-map 4.0.0 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
@types/lodash 4.14.182 直接依赖 npm
browserstack 1.5.3 间接依赖 npm
@babel/highlight 7.18.6 间接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
http-signature 1.3.6 间接依赖 npm
ipaddr.js 2.0.1 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
pacote 15.0.8 间接依赖 npm
array-union 2.1.0 间接依赖 npm
@esbuild/linux-ia32 0.16.17 间接依赖 npm
mini-css-extract-plugin 2.7.2 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
@babel/helper-hoist-variables 7.18.6 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
reflect-metadata 0.1.13 间接依赖 npm
css-selector-tokenizer 0.7.3 间接依赖 npm
windows-release 4.0.0 间接依赖 npm
duplexer2 0.1.4 间接依赖 npm
@hapi/topo 5.1.0 间接依赖 npm
@babel/code-frame 7.21.4 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
file-saver 2.0.5 直接依赖 npm
npm-registry-fetch 14.0.5 间接依赖 npm
path-type 4.0.0 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
browserstack-local 1.5.1 间接依赖 npm
@foliojs-fork/restructure 2.0.2 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
events 3.3.0 间接依赖 npm
chalk 2.4.2 间接依赖 npm
jest-worker 27.5.1 间接依赖 npm
listr2 3.14.0 间接依赖 npm
babel-plugin-polyfill-corejs2 0.3.3 间接依赖 npm
@types/bonjour 3.5.10 间接依赖 npm
yaml 1.10.2 间接依赖 npm
@ngrx/store 15.1.0 直接依赖 npm
@webcomponents/webcomponentsjs 2.6.0 直接依赖 npm
nth-check 2.1.1 间接依赖 npm
@npmcli/node-gyp 3.0.0 间接依赖 npm
critters 0.0.16 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
minipass 4.2.8 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
chownr 2.0.0 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
get-stream 5.2.0 间接依赖 npm
find-up 4.1.0 间接依赖 npm
electron-to-chromium 1.4.413 间接依赖 npm
symbol-observable 4.0.0 间接依赖 npm
@types/file-saver 2.0.5 直接依赖 npm
sass 1.57.1 间接依赖 npm
aws-sign2 0.7.0 间接依赖 npm
npm-package-arg 10.1.0 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
@babel/helper-wrap-function 7.20.5 间接依赖 npm
karma-jasmine-html-reporter 1.5.0 直接依赖 npm
i18next 21.10.0 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
braces 3.0.2 间接依赖 npm
browserify-optional 1.0.1 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
ngx-toastr 13.1.0 直接依赖 npm
ignore-walk 6.0.3 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.21.5 间接依赖 npm
@angular/compiler 15.1.1 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
node-gyp-build 4.6.0 间接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
apache-crypt 1.2.6 间接依赖 npm
concat-stream 1.6.2 间接依赖 npm
ci-info 3.8.0 间接依赖 npm
axios 0.21.4 间接依赖 npm
inside 1.0.0 间接依赖 npm
@angular-devkit/build-webpack 0.1501.2 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
stream-combiner 0.2.2 间接依赖 npm
@types/send 0.17.1 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
@babel/plugin-transform-block-scoping 7.21.0 间接依赖 npm
@angular/animations 15.1.1 直接依赖 npm
ssri 10.0.4 间接依赖 npm
commander 9.5.0 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
send 0.18.0 间接依赖 npm
@leichtgewicht/ip-codec 2.0.4 间接依赖 npm
ast-types-flow 0.0.7 直接依赖 npm
which 2.0.2 间接依赖 npm
@popperjs/core 2.11.8 间接依赖 npm
md5 2.3.0 间接依赖 npm
@sideway/formula 3.0.1 间接依赖 npm
ramda 0.28.0 间接依赖 npm
psl 1.9.0 间接依赖 npm
crypto-js 4.1.1 间接依赖 npm
parse5-sax-parser 6.0.1 间接依赖 npm
quote-stream 1.0.2 间接依赖 npm
less-loader 11.1.0 间接依赖 npm
global-dirs 3.0.1 间接依赖 npm
jasmine-core 3.5.0 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
acorn-walk 7.2.0 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.22.3 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
cli-table3 0.6.3 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
escalade 3.1.1 间接依赖 npm
glob 8.0.3 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.21.0 间接依赖 npm
magic-string 0.27.0 间接依赖 npm
connect-history-api-fallback 2.0.0 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
cssauron 1.4.0 间接依赖 npm
@yarnpkg/lockfile 1.1.0 间接依赖 npm
es-get-iterator 1.1.3 间接依赖 npm
sass-loader 13.2.0 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
ast-transform 0.0.0 间接依赖 npm
@types/sockjs 0.3.33 间接依赖 npm
karma-jasmine 3.3.1 直接依赖 npm
@webassemblyjs/helper-buffer 1.11.1 间接依赖 npm
postcss-loader 7.0.2 间接依赖 npm
enhanced-resolve 5.14.1 间接依赖 npm
is-number-object 1.0.7 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
parse5 7.1.2 间接依赖 npm
inquirer 8.2.4 间接依赖 npm
throttleit 1.0.0 间接依赖 npm
builtins 5.0.1 间接依赖 npm
ms 2.1.2 间接依赖 npm
adm-zip 0.4.16 间接依赖 npm
async 3.2.4 间接依赖 npm
eventemitter2 6.4.9 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
punycode 2.3.0 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
@webassemblyjs/ieee754 1.11.1 间接依赖 npm
karma-safari-launcher 1.0.0 直接依赖 npm
json5 2.2.3 间接依赖 npm
fast-glob 3.2.12 间接依赖 npm
@babel/helper-module-imports 7.21.4 间接依赖 npm
npm-normalize-package-bin 3.0.1 间接依赖 npm
untildify 4.0.0 间接依赖 npm
jackspeak 2.2.1 直接依赖 npm
ua-parser-js 0.7.35 间接依赖 npm
multimatch 4.0.0 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
@babel/plugin-transform-new-target 7.22.3 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.1 间接依赖 npm
hdr-histogram-percentiles-obj 3.0.0 间接依赖 npm
@types/underscore 1.11.5 间接依赖 npm
@babel/regjsgen 0.8.0 间接依赖 npm
@cds/city 1.1.0 间接依赖 npm
@webassemblyjs/leb128 1.11.1 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
@types/range-parser 1.2.4 间接依赖 npm
asn1 0.2.6 间接依赖 npm
path-browserify 1.0.1 间接依赖 npm
yargs 17.6.2 间接依赖 npm
update-browserslist-db 1.0.11 间接依赖 npm
buffer-equal 0.0.1 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
lit-html 2.7.4 间接依赖 npm
fresh 0.5.2 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
multicast-dns 7.2.5 间接依赖 npm
parse-node-version 1.0.1 间接依赖 npm
@esbuild/win32-x64 0.16.17 间接依赖 npm
backbone 1.4.1 间接依赖 npm
@types/mime 1.3.2 间接依赖 npm
@babel/plugin-transform-optional-chaining 7.22.3 间接依赖 npm
@hapi/hoek 9.3.0 间接依赖 npm
@babel/plugin-transform-spread 7.20.7 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.18.6 间接依赖 npm
static-module 3.0.4 间接依赖 npm
babel-loader 9.1.2 间接依赖 npm
autoprefixer 10.4.13 间接依赖 npm
@ngrx/router-store 15.1.0 直接依赖 npm
domelementtype 2.3.0 间接依赖 npm
is-running 2.1.0 间接依赖 npm
underscore 1.13.6 间接依赖 npm
buffer 5.7.1 间接依赖 npm
parse5-html-rewriting-stream 6.0.1 间接依赖 npm
socks 2.7.1 间接依赖 npm
@typescript-eslint/type-utils 5.48.1 间接依赖 npm
@babel/types 7.22.4 间接依赖 npm
spring-flo 0.12.0-alpha.0 直接依赖 npm
@foliojs-fork/linebreak 1.1.1 间接依赖 npm
ora 5.4.1 间接依赖 npm
defaults 1.0.4 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.1 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
is-typed-array 1.1.10 间接依赖 npm
@angular/language-service 15.1.1 直接依赖 npm
normalize-path 3.0.0 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.20.0 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
codelyzer 6.0.2 直接依赖 npm
lodash.once 4.1.1 间接依赖 npm
run-async 2.4.1 间接依赖 npm
loader-utils 3.2.1 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
follow-redirects 1.15.2 间接依赖 npm
es6-promise 4.2.8 直接依赖 npm
adjust-sourcemap-loader 4.0.0 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
tapable 2.2.1 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
@angular-eslint/builder 15.2.0 直接依赖 npm
@esbuild/linux-riscv64 0.16.17 间接依赖 npm
karma-chrome-launcher 3.1.1 直接依赖 npm
p-try 2.2.0 间接依赖 npm
uglify-js 3.17.4 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
@schematics/angular 15.1.2 间接依赖 npm
http-proxy-agent 5.0.0 间接依赖 npm
cheerio 1.0.0-rc.12 间接依赖 npm
@angular-eslint/eslint-plugin 15.2.0 间接依赖 npm
is-lambda 1.0.1 间接依赖 npm
engine.io 6.4.2 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
static-eval 2.1.0 间接依赖 npm
@types/node 12.11.1 间接依赖 npm
xtend 4.0.2 间接依赖 npm
@babel/runtime 7.20.7 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
open 8.4.0 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
log-update 4.0.0 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
@gar/promisify 1.1.3 直接依赖 npm
nanoid 3.3.6 间接依赖 npm
caseless 0.12.0 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
slash 3.0.0 间接依赖 npm
@babel/plugin-transform-property-literals 7.18.6 间接依赖 npm
damerau-levenshtein 1.0.8 间接依赖 npm
jsprim 2.0.2 间接依赖 npm
babel-plugin-polyfill-corejs3 0.6.0 间接依赖 npm
@babel/helper-function-name 7.21.0 间接依赖 npm
@esbuild/darwin-x64 0.16.17 间接依赖 npm
@types/jquery 3.5.14 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
spdy 4.0.2 间接依赖 npm
mrmime 1.0.1 间接依赖 npm
http-cache-semantics 4.1.1 间接依赖 npm
has 1.0.3 间接依赖 npm
minimist 1.2.8 间接依赖 npm
spdx-correct 3.2.0 间接依赖 npm
void-elements 2.0.1 间接依赖 npm
@types/serve-index 1.9.1 间接依赖 npm
@angular/compiler-cli 15.1.1 直接依赖 npm
duplexer 0.1.2 间接依赖 npm
@babel/plugin-transform-for-of 7.21.5 间接依赖 npm
domhandler 5.0.3 间接依赖 npm
@babel/preset-env 7.20.2 间接依赖 npm
apache-md5 1.1.8 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.22.3 间接依赖 npm
tree-kill 1.2.2 间接依赖 npm
wrap-ansi-cjs npm:wrap-ansi@7.0.0 间接依赖 npm
unicode-properties 1.4.1 间接依赖 npm
inflight 1.0.6 间接依赖 npm
basic-auth 2.0.1 间接依赖 npm
lazy-ass 1.6.0 间接依赖 npm
unique-slug 4.0.0 间接依赖 npm
bonjour-service 1.1.1 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
unique-filename 3.0.0 间接依赖 npm
@eslint/eslintrc 2.0.3 间接依赖 npm
npm-packlist 7.0.4 间接依赖 npm
prettier 2.7.1 直接依赖 npm
wait-on 6.0.0 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
bcrypt-pbkdf 1.0.2 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
@esbuild/openbsd-x64 0.16.17 间接依赖 npm
get-intrinsic 1.2.1 间接依赖 npm
css-loader 6.7.3 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
@babel/helper-compilation-targets 7.22.1 间接依赖 npm
date-format 4.0.14 间接依赖 npm
ecc-jsbn 0.1.2 间接依赖 npm
cliui 8.0.1 间接依赖 npm
fastparse 1.1.2 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.22.1 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
pump 3.0.0 间接依赖 npm
dayjs 1.11.7 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
yocto-queue 0.1.0 直接依赖 npm
event-stream 4.0.1 间接依赖 npm
@cypress/request 2.88.11 间接依赖 npm
@babel/plugin-transform-classes 7.21.0 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.20.7 间接依赖 npm
copy-anything 2.0.6 间接依赖 npm
domutils 3.1.0 间接依赖 npm
split 1.0.1 间接依赖 npm
@babel/plugin-transform-reserved-words 7.18.6 间接依赖 npm
rxjs 7.8.0 间接依赖 npm
source-map 0.7.4 间接依赖 npm
@angular-eslint/bundled-angular-compiler 15.2.0 间接依赖 npm
fancy-log 2.0.0 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.1 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
eslint-plugin-prettier 3.4.0 直接依赖 npm
@types/connect-history-api-fallback 1.5.0 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
karma-edge-launcher 0.4.2 直接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
body-parser 1.20.2 间接依赖 npm
regexp.prototype.flags 1.5.0 间接依赖 npm
array-buffer-byte-length 1.0.0 间接依赖 npm
infer-owner 1.0.4 直接依赖 npm
immediate 3.0.6 间接依赖 npm
color-name 1.1.3 间接依赖 npm
hosted-git-info 6.1.1 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
decache 4.6.1 间接依赖 npm
scope-analyzer 2.1.2 间接依赖 npm
browser-resolve 1.11.3 间接依赖 npm
eventemitter-asyncresource 1.0.0 间接依赖 npm
png-js 1.0.0 间接依赖 npm
@eslint-community/regexpp 4.5.1 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
esprima 4.0.1 间接依赖 npm
cosmiconfig 7.1.0 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
object.assign 4.1.4 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
from 0.1.7 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
@sideway/address 4.1.4 间接依赖 npm
sshpk 1.17.0 间接依赖 npm
@angular/cdk 15.1.4 直接依赖 npm
execa 4.1.0 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
tiny-inflate 1.0.3 间接依赖 npm
finalhandler 1.1.2 间接依赖 npm
browserslist 4.21.4 间接依赖 npm
license-webpack-plugin 4.0.2 间接依赖 npm
npm-pick-manifest 8.0.1 间接依赖 npm
di 0.0.1 间接依赖 npm
@angular/forms 15.1.1 直接依赖 npm
@compodoc/ngd-transformer 2.1.3 间接依赖 npm
morgan 1.10.0 间接依赖 npm
@angular-eslint/template-parser 15.2.0 直接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
isobject 3.0.1 间接依赖 npm
selenium-webdriver 4.9.2 间接依赖 npm
object-inspect 1.12.3 间接依赖 npm
is-string 1.0.7 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
streamroller 3.1.5 间接依赖 npm
gzip-size 6.0.0 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
lodash 4.17.21 间接依赖 npm
bytes 3.1.2 间接依赖 npm
compression 1.7.4 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
@esbuild/android-arm64 0.16.17 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
rfdc 1.3.0 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
@pkgjs/parseargs 0.11.0 间接依赖 npm
dagre 0.8.5 间接依赖 npm
@babel/helper-replace-supers 7.22.1 间接依赖 npm
@types/semver 7.5.0 间接依赖 npm
pretty-quick 3.1.3 直接依赖 npm
@compodoc/live-server 1.2.3 间接依赖 npm
is-plain-obj 3.0.0 间接依赖 npm
flatted 3.2.7 间接依赖 npm
compressible 2.0.18 间接依赖 npm
content-type 1.0.5 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
accepts 1.3.8 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
@babel/helper-environment-visitor 7.22.1 间接依赖 npm
p-retry 4.6.2 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
prettier-linter-helpers 1.0.0 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
postcss 8.4.21 间接依赖 npm
start-server-and-test 1.14.0 直接依赖 npm
webpack-subresource-integrity 5.1.0 间接依赖 npm
dom-serialize 2.2.1 间接依赖 npm
ent 2.2.0 间接依赖 npm
@babel/plugin-proposal-json-strings 7.18.6 间接依赖 npm
onetime 5.1.2 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
brfs 2.0.2 间接依赖 npm
sauce-connect-launcher 1.3.2 间接依赖 npm
@esbuild/netbsd-x64 0.16.17 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
graceful-fs 4.2.11 间接依赖 npm
@cds/core 6.3.1 直接依赖 npm
for-each 0.3.3 间接依赖 npm
minipass-fetch 2.1.2 间接依赖 npm
figures 3.2.0 间接依赖 npm
minipass-pipeline 1.2.4 间接依赖 npm
@esbuild/linux-mips64el 0.16.17 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
@typescript-eslint/eslint-plugin 5.59.8 直接依赖 npm
@babel/plugin-transform-computed-properties 7.21.5 间接依赖 npm
@esbuild/win32-arm64 0.16.17 间接依赖 npm
@cypress/schematic 1.6.0 直接依赖 npm
array-flatten 2.1.2 间接依赖 npm
y18n 5.0.8 间接依赖 npm
@angular-eslint/utils 15.2.0 间接依赖 npm
ini 3.0.1 间接依赖 npm
dom-serializer 2.0.0 间接依赖 npm
@babel/plugin-transform-regenerator 7.21.5 间接依赖 npm
lodash.get 4.4.2 直接依赖 npm
@clr/ui 15.0.0 直接依赖 npm
ngx-translate-testing 6.1.0 直接依赖 npm
@sideway/pinpoint 2.0.0 间接依赖 npm
caniuse-lite 1.0.30001491 间接依赖 npm
@cypress/xvfb 1.2.4 间接依赖 npm
@babel/helper-annotate-as-pure 7.18.6 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
yauzl 2.10.0 间接依赖 npm
@assemblyscript/loader 0.10.1 间接依赖 npm
isstream 0.1.2 间接依赖 npm
process-nextick-args 2.0.1 直接依赖 npm
jasmine-spec-reporter 5.0.2 直接依赖 npm
loglevel 1.8.1 间接依赖 npm
@clr/angular 15.0.0 直接依赖 npm
fs-extra 10.1.0 间接依赖 npm
http-parser-js 0.5.8 间接依赖 npm
@babel/plugin-proposal-private-methods 7.18.6 间接依赖 npm
@babel/helper-define-polyfill-provider 0.3.3 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
callsites 3.1.0 间接依赖 npm
angular-2-local-storage 3.0.2 直接依赖 npm
ansi-colors 4.1.3 间接依赖 npm
sax 1.2.4 间接依赖 npm
karma-firefox-launcher 1.3.0 直接依赖 npm
qs 6.10.4 间接依赖 npm
batch 0.6.1 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.20.7 间接依赖 npm
@esbuild/android-arm 0.16.17 间接依赖 npm
@jridgewell/trace-mapping 0.3.18 间接依赖 npm
eslint 8.41.0 直接依赖 npm
wrappy 1.0.2 间接依赖 npm
string-width-cjs npm:string-width@4.2.3 间接依赖 npm
fast-diff 1.3.0 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
@babel/compat-data 7.22.3 间接依赖 npm
minipass-json-stream 1.0.1 间接依赖 npm
@babel/plugin-transform-literals 7.18.9 间接依赖 npm
karma-browserstack-launcher 1.6.0 直接依赖 npm
@esbuild/linux-s390x 0.16.17 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.18.6 间接依赖 npm
loader-runner 4.3.0 间接依赖 npm
etag 1.8.1 间接依赖 npm
@babel/helper-plugin-utils 7.21.5 间接依赖 npm
cli-spinners 2.9.0 间接依赖 npm
istanbul-lib-source-maps 4.0.1 间接依赖 npm
@babel/template 7.20.7 间接依赖 npm
fsevents 2.3.2 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
internal-slot 1.0.5 间接依赖 npm
@babel/preset-modules 0.1.5 间接依赖 npm
fd-slicer 1.1.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
@typescript-eslint/parser 5.59.8 直接依赖 npm
@angular/platform-browser-dynamic 15.1.1 直接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
tar 6.1.15 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
needle 3.2.0 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
regenerator-transform 0.15.1 间接依赖 npm
webpack 5.75.0 间接依赖 npm
is-set 2.0.2 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
os-name 4.0.1 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
dommatrix 1.0.3 间接依赖 npm
@aduh95/viz.js 3.4.0 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
ospath 1.2.2 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
@babel/plugin-proposal-class-static-block 7.21.0 间接依赖 npm
@isaacs/cliui 8.0.2 间接依赖 npm
diff 4.0.2 间接依赖 npm
webpack-dev-middleware 6.0.1 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.18.6 间接依赖 npm
css-what 6.1.0 间接依赖 npm
eslint-visitor-keys 3.4.1 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
core-js-compat 3.30.2 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
semver-dsl 1.0.1 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
edge-launcher 1.2.2 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.18.6 间接依赖 npm
lodash.set 4.3.2 直接依赖 npm
@jridgewell/gen-mapping 0.1.1 间接依赖 npm
mime 1.6.0 间接依赖 npm
statuses 1.5.0 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
@types/retry 0.12.0 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
@babel/traverse 7.22.4 间接依赖 npm
err-code 2.0.3 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
eastasianwidth 0.2.0 直接依赖 npm
unpipe 1.0.0 间接依赖 npm
@esbuild/freebsd-arm64 0.16.17 间接依赖 npm
http-proxy-middleware 2.0.6 间接依赖 npm
pako 1.0.11 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
bcryptjs 2.4.3 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
errno 0.1.8 间接依赖 npm
es6-promisify 7.0.0 间接依赖 npm
through 2.3.8 间接依赖 npm
@eslint-community/eslint-utils 4.4.0 间接依赖 npm
jasmine-expect 4.0.3 间接依赖 npm
@types/trusted-types 2.0.3 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
make-fetch-happen 10.2.1 间接依赖 npm
aria-query 5.1.3 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
minipass-collect 1.0.2 间接依赖 npm
argparse 1.0.10 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
slice-ansi 3.0.0 间接依赖 npm
@ts-morph/common 0.12.3 间接依赖 npm
@babel/helper-member-expression-to-functions 7.22.3 间接依赖 npm
lunr 2.3.9 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.1 间接依赖 npm
memfs 3.5.1 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.18.9 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
zone.js 0.11.6 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.1 间接依赖 npm
fastq 1.15.0 间接依赖 npm
fast-json-stable-stringify 2.1.0 直接依赖 npm
regenerate-unicode-properties 10.1.0 间接依赖 npm
@types/tern 0.23.4 间接依赖 npm
@types/sizzle 2.3.3 间接依赖 npm
text-table 0.2.0 间接依赖 npm
request-progress 3.0.0 间接依赖 npm
executable 4.1.1 间接依赖 npm
read-package-json 6.0.3 间接依赖 npm
@humanwhocodes/config-array 0.11.8 间接依赖 npm
esquery 1.5.0 间接依赖 npm
dashdash 1.14.1 间接依赖 npm
pdfmake 0.2.7 间接依赖 npm
callsite 1.0.0 间接依赖 npm
esutils 2.0.3 间接依赖 npm
cypress 9.5.0 直接依赖 npm
@esbuild/linux-x64 0.16.17 间接依赖 npm
ts-disposables 2.2.3 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
@compodoc/ngd-core 2.1.1 间接依赖 npm
html-entities 2.3.3 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
abbrev 1.1.1 间接依赖 npm
universalify 2.0.0 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
saucelabs 1.5.0 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.18.6 间接依赖 npm
karma-sauce-launcher 2.0.2 直接依赖 npm
type-is 1.6.18 间接依赖 npm
sirv 1.0.19 间接依赖 npm
@typescript-eslint/scope-manager 5.59.8 间接依赖 npm
object-is 1.1.5 间接依赖 npm
is-number 7.0.0 间接依赖 npm
big.js 5.2.2 直接依赖 npm
color-support 1.1.3 间接依赖 npm
@polka/url 1.0.0-next.21 间接依赖 npm
dependency-graph 0.11.0 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
agentkeepalive 4.3.0 间接依赖 npm
terser 5.16.1 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.20.7 间接依赖 npm
webpack-merge 5.8.0 间接依赖 npm
copy-webpack-plugin 11.0.0 间接依赖 npm
@babel/plugin-proposal-class-properties 7.18.6 间接依赖 npm
console-control-strings 1.1.0 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
ts-node 8.8.1 直接依赖 npm
escodegen 1.2.0 间接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
ast-types 0.7.8 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
karma 6.4.0 直接依赖 npm
rechoir 0.6.2 间接依赖 npm
@babel/helper-module-transforms 7.22.1 间接依赖 npm
@types/jasmine-expect 3.8.1 直接依赖 npm
readable-stream 3.6.2 间接依赖 npm
env-paths 2.2.1 间接依赖 npm
@types/yauzl 2.10.0 间接依赖 npm
default-gateway 6.0.3 间接依赖 npm
istanbul-reports 3.1.5 间接依赖 npm
dfa 1.2.0 间接依赖 npm
luxon 1.28.1 直接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
@angular-devkit/architect 0.1501.2 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.0 间接依赖 npm
@types/codemirror 0.0.91 直接依赖 npm
jszip 3.10.1 间接依赖 npm
is-core-module 2.12.1 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
lit-element 3.3.2 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
dot 2.0.0-beta.1 间接依赖 npm
@babel/helper-validator-identifier 7.19.1 间接依赖 npm
web-streams-polyfill 3.2.1 间接依赖 npm
regenerator-runtime 0.13.11 间接依赖 npm
@npmcli/fs 3.1.0 间接依赖 npm
uuid 8.3.2 间接依赖 npm
regexpu-core 5.3.2 间接依赖 npm
npm-bundled 3.0.0 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
@jridgewell/source-map 0.3.3 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
@angular-devkit/core 15.1.2 间接依赖 npm
thunky 1.1.0 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
extsprintf 1.3.0 间接依赖 npm
@typescript-eslint/visitor-keys 5.59.8 间接依赖 npm
@npmcli/move-file 2.0.1 直接依赖 npm
xmldoc 1.3.0 间接依赖 npm
common-tags 1.8.2 间接依赖 npm
istanbul-lib-coverage 3.2.0 间接依赖 npm
@types/minimatch 3.0.5 间接依赖 npm
shelljs 0.8.5 直接依赖 npm
webpack-dev-server 4.11.1 间接依赖 npm
klona 2.0.6 间接依赖 npm
cookie 0.4.2 间接依赖 npm
unicode-trie 2.0.0 间接依赖 npm
@babel/plugin-transform-runtime 7.19.6 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
@types/serve-static 1.15.1 间接依赖 npm
typescript 4.9.4 间接依赖 npm
once 1.4.0 间接依赖 npm
source-map-loader 4.0.1 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
jsonc-parser 3.2.0 间接依赖 npm
@babel/helper-validator-option 7.21.0 间接依赖 npm
@typescript-eslint/utils 5.48.1 间接依赖 npm
opener 1.5.2 间接依赖 npm
bl 4.1.0 间接依赖 npm
@npmcli/git 4.0.4 间接依赖 npm
arg 4.1.3 间接依赖 npm
@ngx-translate/core 14.0.0 直接依赖 npm
combined-stream 1.0.8 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.20.7 间接依赖 npm
@colors/colors 1.5.0 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
findit2 2.2.3 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
is-array-buffer 3.0.2 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
@types/cookie 0.4.1 间接依赖 npm
pause-stream 0.0.11 间接依赖 npm
colorette 2.0.20 间接依赖 npm
@webassemblyjs/utf8 1.11.1 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.21.5 间接依赖 npm
macos-release 2.5.1 间接依赖 npm
@foliojs-fork/fontkit 1.9.1 间接依赖 npm
tweetnacl 0.14.5 间接依赖 npm
validate-npm-package-name 5.0.0 间接依赖 npm
axobject-query 3.1.1 间接依赖 npm
express 4.18.2 间接依赖 npm
encoding 0.1.13 间接依赖 npm
are-we-there-yet 3.0.1 间接依赖 npm
gopd 1.0.1 间接依赖 npm
pem 1.14.7 间接依赖 npm
tough-cookie 2.5.0 间接依赖 npm
word-wrap 1.2.5 间接依赖 npm
@types/cors 2.8.13 间接依赖 npm
tippy.js 6.3.7 直接依赖 npm
@types/qs 6.9.7 间接依赖 npm
@babel/plugin-transform-modules-umd 7.18.6 间接依赖 npm
brotli 1.3.3 间接依赖 npm
proc-log 3.0.0 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
node-gyp 9.3.1 间接依赖 npm
which-typed-array 1.1.9 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.18.6 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.20.0 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
temp-fs 0.9.9 间接依赖 npm
path-key 3.1.1 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
eslint-utils 3.0.0 间接依赖 npm
@types/jasmine 3.5.0 间接依赖 npm
tslib 2.4.0 间接依赖 npm
istanbul-lib-report 3.0.1 间接依赖 npm
on-finished 2.3.0 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
npmlog 6.0.2 间接依赖 npm
@ampproject/remapping 2.2.0 间接依赖 npm
tsutils 3.21.0 间接依赖 npm
@ngx-translate/http-loader 7.0.0 直接依赖 npm
eslint-config-prettier 8.5.0 直接依赖 npm
traverse 0.6.7 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
image-size 0.5.5 间接依赖 npm
proxy-from-env 1.0.0 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
@esbuild/darwin-arm64 0.16.17 间接依赖 npm
tmp 0.2.1 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
cheerio-select 2.1.0 间接依赖 npm
fraction.js 4.2.0 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
modern-normalize 1.1.0 间接依赖 npm
enquirer 2.3.6 间接依赖 npm
is-arguments 1.1.1 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
isarray 2.0.5 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.1 间接依赖 npm
@ngtools/webpack 15.1.2 间接依赖 npm
@babel/plugin-transform-destructuring 7.21.3 间接依赖 npm
postcss-modules-local-by-default 4.0.3 间接依赖 npm
forever-agent 0.6.1 间接依赖 npm
interpret 1.4.0 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
proxy-middleware 0.15.0 间接依赖 npm
sprintf-js 1.1.2 间接依赖 npm
is-ci 3.0.1 间接依赖 npm
cli-truncate 2.1.0 间接依赖 npm
@babel/plugin-transform-template-literals 7.18.9 间接依赖 npm
define-properties 1.2.0 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
css-select 5.1.0 间接依赖 npm
jquery 3.6.4 间接依赖 npm
check-more-types 2.24.0 间接依赖 npm
arch 2.2.0 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
unicode-match-property-value-ecmascript 2.1.0 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
string-width 4.2.3 间接依赖 npm
read-package-json-fast 3.0.2 间接依赖 npm
loglevel-plugin-prefix 0.8.4 间接依赖 npm
reusify 1.0.4 间接依赖 npm
amdefine 1.0.1 直接依赖 npm
mri 1.2.0 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
deep-equal 2.2.1 间接依赖 npm
parse5-htmlparser2-tree-adapter 7.0.0 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
@babel/core 7.20.12 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
@types/sinonjs__fake-timers 8.1.1 间接依赖 npm
schema-utils 4.0.1 间接依赖 npm
assert-plus 1.0.0 间接依赖 npm
wildcard 2.0.1 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
resolve 1.22.1 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
@foliojs-fork/pdfkit 0.13.0 间接依赖 npm
jasmine-marbles 0.9.2 直接依赖 npm
log4js 6.9.1 间接依赖 npm
semver 7.5.4 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.18.6 间接依赖 npm
webpack-bundle-analyzer 4.8.0 直接依赖 npm
@types/ws 8.5.4 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.22.3 间接依赖 npm
npm-install-checks 6.1.1 间接依赖 npm
@webassemblyjs/wast-printer 1.11.1 间接依赖 npm
@babel/parser 7.22.4 间接依赖 npm
@types/luxon 1.25.0 直接依赖 npm
@eslint/js 8.41.0 间接依赖 npm
dns-packet 5.6.0 间接依赖 npm
code-block-writer 11.0.3 间接依赖 npm
yn 3.1.1 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.18.6 间接依赖 npm
socks-proxy-agent 7.0.0 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
@types/http-proxy 1.17.11 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
add-matchers 0.6.2 间接依赖 npm
minipass-flush 1.0.5 间接依赖 npm
shallow-copy 0.0.1 间接依赖 npm
@webassemblyjs/ast 1.11.1 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
@tootallnate/once 2.0.0 间接依赖 npm
node-addon-api 3.2.1 间接依赖 npm
abab 2.0.6 间接依赖 npm
gauge 4.0.4 间接依赖 npm
ajv 8.12.0 间接依赖 npm
map-stream 0.0.7 间接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
node-releases 2.0.12 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.1 间接依赖 npm
@angular/core 15.1.1 间接依赖 npm
graphlib 2.1.8 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
stop-iteration-iterator 1.0.0 间接依赖 npm
type-fest 0.21.3 间接依赖 npm
opencollective-postinstall 2.0.3 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.18.6 间接依赖 npm
karma-source-map-support 1.4.0 间接依赖 npm
connect 3.7.0 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
immutable 4.3.0 间接依赖 npm
is-installed-globally 0.4.0 间接依赖 npm
codemirror-minified 5.54.0 间接依赖 npm
@types/backbone 1.4.15 直接依赖 npm
nice-napi 1.0.2 间接依赖 npm
@types/express 4.17.17 间接依赖 npm
grapheme-splitter 1.0.4 间接依赖 npm
acorn-node 1.8.2 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
obuf 1.1.2 间接依赖 npm
@babel/helper-optimise-call-expression 7.18.6 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
fs-monkey 1.0.3 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
foreground-child 3.1.1 直接依赖 npm
sourcemap-codec 1.4.8 直接依赖 npm
aws4 1.12.0 间接依赖 npm
fs-minipass 3.0.2 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.18.6 间接依赖 npm
minipass-sized 1.0.3 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
globby 11.1.0 间接依赖 npm
methods 1.1.2 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
eslint-scope 7.2.0 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.18.6 间接依赖 npm
@angular/cli 15.1.2 直接依赖 npm
sockjs 0.3.24 间接依赖 npm
@types/json-schema 7.0.12 间接依赖 npm
istanbul-lib-instrument 5.2.1 间接依赖 npm
form-data 2.3.3 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
entities 4.5.0 间接依赖 npm
esbuild 0.16.17 间接依赖 npm
@babel/helper-string-parser 7.21.5 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
path-scurry 1.9.2 直接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
wordwrap 1.0.0 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
jointjs 3.4.1 间接依赖 npm
http-auth 4.1.9 间接依赖 npm
debug 4.3.4 间接依赖 npm
getos 3.2.1 间接依赖 npm
chardet 0.7.0 间接依赖 npm
@babel/plugin-transform-parameters 7.22.3 间接依赖 npm
@esbuild/linux-loong64 0.16.17 间接依赖 npm
serialize-javascript 6.0.1 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.18.9 间接依赖 npm
nopt 6.0.0 间接依赖 npm
handlebars 4.7.7 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
tslint 6.1.3 直接依赖 npm
balanced-match 1.0.2 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.22.3 间接依赖 npm
colors 1.4.0 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
@types/eslint-scope 3.7.4 间接依赖 npm
performance-now 2.1.0 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.1 间接依赖 npm
ajv-keywords 5.1.0 间接依赖 npm
path-is-absolute 1.0.1 直接依赖 npm
@angular-eslint/schematics 15.2.0 直接依赖 npm
humanize-ms 1.2.1 间接依赖 npm
crypt 0.0.2 间接依赖 npm
@esbuild/freebsd-x64 0.16.17 间接依赖 npm
cachedir 2.3.0 间接依赖 npm
lie 3.3.0 间接依赖 npm
regex-parser 2.2.11 间接依赖 npm
q 1.5.1 间接依赖 npm
getpass 0.1.7 间接依赖 npm
commondir 1.0.1 间接依赖 npm
ws 8.13.0 间接依赖 npm
marked 4.3.0 间接依赖 npm
@babel/generator 7.20.7 间接依赖 npm
@esbuild/linux-arm 0.16.17 间接依赖 npm
natural-compare-lite 1.4.0 间接依赖 npm
is-what 3.14.1 间接依赖 npm
custom-event 1.0.1 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
http-auth-connect 1.0.6 间接依赖 npm
globals 11.12.0 间接依赖 npm
jsonparse 1.3.1 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
optionator 0.9.1 间接依赖 npm
is-map 2.0.2 间接依赖 npm
opn 5.5.0 间接依赖 npm
espree 9.5.2 间接依赖 npm
graphemer 1.4.0 间接依赖 npm
@compodoc/compodoc 1.1.19 直接依赖 npm
array-differ 3.0.0 间接依赖 npm
yallist 3.1.1 间接依赖 npm
levn 0.4.1 间接依赖 npm
@angular/common 15.1.1 直接依赖 npm
human-signals 1.1.1 间接依赖 npm
@esbuild/android-x64 0.16.17 间接依赖 npm
normalize-package-data 5.0.0 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
postcss-selector-parser 6.0.13 间接依赖 npm
pretty-bytes 5.6.0 间接依赖 npm
buffer-crc32 0.2.13 间接依赖 npm
@socket.io/component-emitter 3.1.0 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
retry 0.12.0 间接依赖 npm
@angular/router 15.1.1 直接依赖 npm
shebang-command 2.0.0 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.18.6 间接依赖 npm
totalist 1.1.0 间接依赖 npm
isexe 2.0.0 间接依赖 npm
resolve-url-loader 5.0.0 间接依赖 npm
charenc 0.0.2 间接依赖 npm
@ngrx/effects 15.1.0 直接依赖 npm
@typescript-eslint/typescript-estree 5.59.8 间接依赖 npm
is-weakset 2.0.2 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
merge-source-map 1.0.4 间接依赖 npm
ts-morph 13.0.3 间接依赖 npm
yargs-parser 21.1.1 间接依赖 npm
promise-retry 2.0.1 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
inherits 2.0.4 间接依赖 npm
@types/body-parser 1.19.2 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
type-check 0.4.0 间接依赖 npm
joi 17.9.2 间接依赖 npm
@types/express-serve-static-core 4.17.35 间接依赖 npm
socket.io 4.6.1 间接依赖 npm
@babel/plugin-transform-modules-amd 7.20.11 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
emojis-list 3.0.0 直接依赖 npm
signal-exit 3.0.7 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
merge2 1.4.1 间接依赖 npm
@discoveryjs/json-ext 0.5.7 间接依赖 npm
regjsparser 0.9.1 间接依赖 npm
unix-crypt-td-js 1.1.4 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
arrify 2.0.1 间接依赖 npm
@babel/helpers 7.22.3 间接依赖 npm
@babel/helper-remap-async-to-generator 7.18.9 间接依赖 npm
prr 1.0.1 间接依赖 npm
qjobs 1.2.0 间接依赖 npm
@types/connect 3.4.35 间接依赖 npm
strip-ansi-cjs npm:strip-ansi@6.0.1 间接依赖 npm
karma-coverage 2.2.0 直接依赖 npm
lit 2.7.4 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
verror 1.10.0 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.18.9 间接依赖 npm
@npmcli/promise-spawn 6.0.2 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
cacache 17.0.4 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
@types/eslint 8.40.0 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
htmlparser2 8.0.2 间接依赖 npm
extract-zip 2.0.1 间接依赖 npm
at-least-node 1.0.0 直接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
socket.io-adapter 2.5.2 间接依赖 npm
clone 1.0.4 间接依赖 npm
@babel/helper-split-export-declaration 7.18.6 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.21.5 间接依赖 npm
ignore 5.2.4 间接依赖 npm
json-schema 0.4.0 间接依赖 npm
@esbuild/sunos-x64 0.16.17 间接依赖 npm
@lit/reactive-element 1.6.1 间接依赖 npm
@angular-eslint/eslint-plugin-template 15.2.0 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
acorn-import-assertions 1.9.0 间接依赖 npm
@angular/platform-browser 15.1.1 直接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
terser-webpack-plugin 5.3.9 间接依赖 npm
pend 1.2.0 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
@babel/plugin-transform-object-super 7.18.6 间接依赖 npm
@lit-labs/ssr-dom-shim 1.1.1 间接依赖 npm
isbinaryfile 4.0.10 间接依赖 npm
make-error 1.3.6 间接依赖 npm
karma-spec-reporter 0.0.32 直接依赖 npm
acorn 8.8.2 间接依赖 npm
piscina 3.2.0 间接依赖 npm
@clr/icons 13.0.2 直接依赖 npm
socket.io-parser 4.2.3 间接依赖 npm
depd 2.0.0 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
raw-body 2.5.2 间接依赖 npm
blob-util 2.0.2 间接依赖 npm
@npmcli/installed-package-contents 2.0.2 间接依赖 npm
destroy 1.2.0 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
@types/parse-json 4.0.0 间接依赖 npm
@angular-devkit/build-angular 15.1.2 直接依赖 npm
forwarded 0.2.0 间接依赖 npm
hdr-histogram-js 2.0.3 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.1 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
@webcomponents/custom-elements 1.6.0 直接依赖 npm
micromatch 4.0.5 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
angular-http-server 1.10.0 直接依赖 npm
cors 2.8.5 间接依赖 npm
babel-plugin-polyfill-regenerator 0.4.1 间接依赖 npm
jsbn 0.1.1 间接依赖 npm
@angular-devkit/schematics 15.1.2 间接依赖 npm
es-module-lexer 0.9.3 间接依赖 npm
pify 2.3.0 间接依赖 npm
esbuild-wasm 0.16.17 间接依赖 npm
@typescript-eslint/types 5.59.8 间接依赖 npm
builtin-modules 1.1.1 间接依赖 npm
ps-tree 1.2.0 间接依赖 npm
astral-regex 2.0.0 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
through2 2.0.5 间接依赖 npm
which-collection 1.0.1 间接依赖 npm
selfsigned 2.1.1 间接依赖 npm
@esbuild/linux-ppc64 0.16.17 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
@npmcli/run-script 6.0.2 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
engine.io-parser 5.0.7 间接依赖 npm
@esbuild/win32-ia32 0.16.17 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.18.6 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
(0)
上一篇 2024年2月8日
下一篇 2024年2月8日

相关推荐

  • CryptoSignal/Crypto-Signal 软件分析报告

    基础信息 项目名称:CryptoSignal/Crypto-Signal 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721114594725924864/1727771943178297344 此报告由Mur…

    软件分析 2023年11月24日
    0
  • JoneXiong/weodoo 软件分析报告

    基础信息 项目名称:JoneXiong/weodoo 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719245597616947200/1719245598485168128 此报告由Murphysec提供 漏…

    软件分析 2023年10月31日
    0
  • alibaba/weex-ui 软件分析报告

    基础信息 项目名称:alibaba/weex-ui 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720542084750295040/1720542084792238080 此报告由Murphysec提供 漏洞…

    软件分析 2023年11月4日
    0
  • BVLC/caffe 软件分析报告

    基础信息 项目名称:BVLC/caffe 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716502467121561600/1716502467167698944 此报告由Murphysec提供 漏洞列表 漏洞…

    软件分析 2023年10月24日
    0
  • cosmicwheels/jquery-checkradios 软件分析报告

    基础信息 项目名称:cosmicwheels/jquery-checkradios 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716864525198295040/1716864525244432384 此报…

    软件分析 2023年10月25日
    0